[File]
ANSICP=1257
Author=Aldis Tutins - alibaba, lv.alibaba (alibaba@inbox.lv) (07.01.2024.)
LangId=1062
Name=Латышский (Латвия) (1062)
VersionId=0

[Scheduler]
ChangeModeConfirmation=Mainot režīmu, tiks noņemti visi izveidotie uzdevumi. Vai turpināt?
Days=diena| dienas|dienas|diena
Every=Katra|Katri|Katrus|Katra
GroupByEvent=Pasākumā
GroupByTime=Laikā
Minutes=minūte|minūtes|minūtes|minūte
Months=mēnesis|mēneši|mēnešus|mēnesis
Running=Aktuālais...
Tracks=celiņš|celiņi|celiņus|celiņš
WeekDays=Pirmdiena|Otrdiena|Trešdiena|Ceturtdiena|Piektdiena|Sestdiena|Svētdiena
WeekDaysShort=P|O|T|C|Pk|S|Sv
Weeks=nedēļa|nedēļas|nedēļas|nedēļa
Years=gads|gadi|gadi|gads

[Scheduler.Actions]
ChangeVolume=Mainīt skaļumu
CloseApp=Aizvērt lietojumprogrammu
Hibernate=Miega režīmā
NextTrack=Pārlēkt uz nākamo ierakstu
PausePlayback=Apturēt atskaņošanu
ResumePlayback=Atsākt atskaņošanu
Shutdown=Izslēgt
Sleep=Iemigt
StartPlayback=Sākt atskaņošanu
StartRadioCapture=Sākt uztveršanu ar radio
StopPlayback=Apturēt atskaņošanu
StopRadioCapture=Pārtraukt radio uztveršanu

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Atcelt
btnOk=Labi
Caption=Darbība: mainīt skaļumu
cbBeforeTheAction=Mainiet skaļumu pirms citām darbībām
cbFading=Samazināt skaļumu:
GB1=Mērķa skaļums
lbBeforeTheActionWarning=Opcija ir pieejama uzdevumiem, kas sākas tikai laikā

[SchedulerPlaybackSettingsDialog]
btnCancel=Atcelt
btnOk=Labi
Caption=Darbība: sākt atskaņošanu
cbReturnToPreviousPlaylist=Atgriezties iepriekšējā atskaņošanas sarakstā
cbStartFromBeginning=Atskaņot no sākuma
lbFileOffset=Sākt atskaņošanu
lbReturnAfter=pēc spēles: 
pcpPlayFile=Atskaņot failu
pcpPlayPlaylist=Atskaņot sarakstu

[SchedulerSimpleTasksView]
btnAdvancedView=Uzlabotais režīms
btnApply=Pielietot
btnClose=Aizvērt
Caption=Plānotājs
CB1=Skaļuma samazināšana
CB3=Samazināt skaļumu:
CB4=Palielināt skaļumu:
cbAlarm=Modinātājs
cbsCloseApplication=Aizvērt lietojumprogrammu
cbsEventByTime=Laikā
cbsEventOnFileEnd=Faila beigās
cbsEventOnPlaylistEnd=Atskaņošanas saraksta beigās
cbsEventOnQueueEnd=Rindas beigās
cbShutdown=Iemidzināt taimeri
cbShutdownAtGivenTime=Noteiktā laikā
cbShutdownOnElapsed=Pagājušajā laikā
cbsPausePlayback=Apturēt atskaņošanu
GB1=Skaļums
L1=Laiks:
L3=Faili, kas jāatskaņo pirms darbības:
L4=Izvēlieties atskaņojamo objektu
rbAlarmPlayFile=Fails
rbAlarmPlayPlaylist=Atskaņošanas saraksts
tcMainPage1=Iemidzināt taimeri
tcMainPage2=Modinātājs

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Izslēgt
i[1]=Miega režīmā
i[2]=Iemigt

[SchedulerTaskEditorDialog]
acDelete=Dzēst
acEdit=Rediģēt
Background=Uzdevums
btnCancel=Atcelt
btnOK=Labi
Caption=Plānotājs
cbAllowWakeUp=Ja iespējams, pamodiniet datoru
cbWaitForTrackToFinish=Pagaidiet, līdz tiek beidzas atskaņotais celiņš
gbActions=Darbības
gbEvent=Sākt
gbName=Vārds
gbRecurrence=Atkārtot
gbRepeatThroughoutDay=Atkārtojiet visu dienu
IncompatibleWarning=Šī darbība nav saderīga ar vienu no jau izveidotajām.
lbDecrease=-%d minūtes
lbIncrease=+%d minūtes
lbNow=Iestatiet pašreizējo datumu un laiku
lbTracksNumber=Fails, kas jāatskaņo pirms darbībām:
miAdd=Pievienot

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=Datumā un laikā
i[1]=Laika intervāla beigās
i[2]=Faila beigās
i[3]=Rindas beigās
i[4]=Atskaņošanas saraksta beigās

[SchedulerTasksDialog]
acAdd=Pievienot
acDeleteSelected=Dzēst
acEdit=Rediģēt
Background=Uzdevumi
btnClose=Aizvērt
btnSimpleView=Vienkāršais režīms
Caption=Plānotājs
DeleteConfirmation=Šī darbība izdzēsīs atlasītos uzdevumus! Vai turpināt?

